## mt7630e 20140625-v2

=== debian/changelog ===
mt7630e (20140625-v2-4wataugafour2) precise; urgency=medium

  * add BUILD_EXCLUSIVE_KERNEL="3\.13\..*".

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 12 Dec 2014 22:50:53 +0800

mt7630e (20140625-v2-4wataugafour1) precise; urgency=medium

  * Initial for Wataugafour project. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 11 Dec 2014 11:07:05 +0800

mt7630e (20140625-v2-4) trusty; urgency=medium

  * mt7630e-wiress depends on linux-headers-generic (<3.15)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 28 Nov 2014 15:02:33 +0800

mt7630e (20140625-v2-3) trusty; urgency=low

  * Initial release

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 27 Nov 2014 19:53:42 +0800
