=== debian/control ===
Source: mt7630e
Section: net
Priority: optional
Maintainer: Keng-Yu Lin <kengyu@lexical.tw>
Build-Depends: debhelper (>= 9), dkms
Standards-Version: 3.9.5
Homepage: http://www.mediatek.com/en/downloads/mt7630-pcie/

Package: mt7630e-wireless
Architecture: any
Depends: ${misc:Depends}, dkms, linux-headers-generic | linux-headers-generic-lts-trusty
Description: MT7630 wireless driver and firmware
 MT7630 wireless driver in DKMS format and firmware.

Package: mt7630e-bluetooth
Architecture: any
Depends: ${misc:Depends}, dkms, linux-headers-generic | linux-headers-generic-lts-trusty
Description: MT7630 bluetooth firmware loader and firmware
 MT7630 bluetooth firmware and its kernel-space loader.
